name = "FTB Ranks (Fabric)"
filename = "ftb-ranks-fabric-2001.1.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2887b53523e9df18991bab7a6baa0d41c6f51fe2"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6213759
project-id = 472659
